Bug 753978 - [abrt] wallpapoz-0.5-8.fc16: __GI_raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] wallpapoz-0.5-8.fc16: __GI_raise: Process /usr/bin/python was killed b...
Status: CLOSED DUPLICATE of bug 773044
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7a8f93a1480b5e4d3d4229f29a8...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 20:20 EST by mdmpsyd@gmail.com
Modified: 2012-03-20 15:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:43:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (53.31 KB, text/plain)
2011-11-14 20:20 EST, mdmpsyd@gmail.com
no flags Details
File: backtrace (54.52 KB, text/plain)
2011-11-14 20:20 EST, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2011-11-14 20:20:06 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        python /usr/bin/wallpapoz
crash_function: __GI_raise
executable:     /usr/bin/python
kernel:         3.1.0-7.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Mon Nov 14 20:18:52 2011
uid:            1000
username:       mark

backtrace:      Text file, 55828 bytes
maps:           Text file, 54586 bytes

build_ids:
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:44d2a1c0586b802227b65218daca435b4df8e3fa
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:98c10c5c7494615cbf24102eb45024f3afad3897
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0e59960502e470151489348c2e5f9a7b333309ad
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:362c00e625c82c1550b804a54237def4c0028cf0
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:f6b89ea2840b9a4c6918300619276497f70b7a37
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:98fa95d21e16075ada6df19748c6c133ee9165d0
:017a0c9c46d30256c1d6af189b4809146ef312f6
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:23b6792e3218744316fd495002f40a037c2e0095
:6bf3bd4b5a04a09176c759f8f718f2dca111667f
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:86536100144c6501a6a66d3bd6967f96d6367f3d
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:aabb71d3057067030d77e48dfbac442a36f38d36
:921b64859b34786348daf376801c05efbf9bac81
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:e21d62a3622c3edb824299d83be75df8fdddbe53
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:b1fc49122f65accdfc46f74613682b9b76e616db
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:61ac3f383cec542ca2371917cef83b9a0648af70
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:fe3662384ae14475beec309064e470d1d26fce01
:43e9fb543545e9f30269c1dbdc86f526b2008b29
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:f2510b877734b2b3c168134853d2045f12fe2714
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:3cd99496f0cf5aca19ffabbe5e6680c7f21aa099
:e982a67c98e50c7c68039aec0859bc4dfc896270
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:b67d01f9230119a215e7151dc3aa43428b886c8f
:3f7927ae509f30d29f958d44c5deab07059a9d7a
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:07470201df55a5254027d05fa4dc509b10f2986a
:d9305f0a036536fdf9dd06a95748cac0ffd8dbf9
:3b50812827b755646178db9447ced77425add5d8
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:15c25336f081a938b4c7bdc13478f620c614242d
:5e982f352da86ef59f45cfd40b13ab7de4367cb6
:2de84e5accaa416512e0b39154f376fa33353af5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:d297e23a32bdb33da22f41110f1bc21d971bcabb
:99e555ecbd9e8c9a66e4effa9dd026144ebeecbc
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:ed69b512b4f53681b3cbff86f828c091de2fb767
:af03524a6b9d34d6ca2ccc47c0a81004d351419d
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:29263e9d454f6afd16ef620746e892d9d773e3e8
:62fd50a0a080ca063fd249d129b253c8c010d320
:44692d8041991bb5ebbf1ae2e919ce6cbb9f317a
:4953d1f613914126bccceb3cb96386647ffba9df
:b9746e6e639b060dcd2809a4c46655ee77838bf1
:989b0442b190a0bfc0990f168976fa2547d73991
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:94e29139152ba767534403cf94a672fe6b3fe515
:3c0d90cf907082b1c52951365138f53168150967
:e60f916998bae48d9c2f91af635f10f6ded119f4
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

comment:
:ran it
:
:
:

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1320975806
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1321010929
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320973342
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc16.x86_64 (Fedora Project) 1320973482
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321012211
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320975808
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320973654
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320973338
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320975808
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-6.fc16.x86_64 (Fedora Project) 1320975274
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320975504
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320975482
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320975478
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1320975808
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1320973481
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320973627
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320973321
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320973344
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321239420
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320975931
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320975478
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1320973324
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.x86_64 (Fedora Project) 1321319850
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1321012211
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320973342
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320973306
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320973426
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320975497
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320973355
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc16.x86_64 (Fedora Project) 1320973482
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320975477
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320975484
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320975931
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320975272
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320973623
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320973690
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320975808
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320973352
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320975481
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320973370
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320975482
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320973338
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320980505
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320973327
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1320973321
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320974738
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1320975808
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1320975265
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320975481
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320973342
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320973344
:/usr/bin/python python-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320973690
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320975480
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320973396
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320973342
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320973360
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320973323
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320973690
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320973323
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320973396
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1320975495
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnome/_gnome.so gnome-python2-gnome-2.28.1-5.fc16.x86_64 (Fedora Project) 1320975814
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320973328
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320975481
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1320973321
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321319851
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320973334
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1320975505
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320973690
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1320973481
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320975482
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320973395
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1320973690
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320973338
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320973396
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320973337
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320973355
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320975483
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320973327
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320973627
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320973342
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320975476
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320973142
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320976002
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320975272
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320975504
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320973313
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320975272
:/lib64/libpopt.so.0.0.0 popt-1.13-9.fc16.x86_64 (Fedora Project) 1320973325
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320974738
:/usr/lib64/python2.7/lib-dynload/_ctypes.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1320973649
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1321010921
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320975481
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320973352
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320973396
:/usr/lib64/python2.7/site-packages/PIL/_imaging.so python-imaging-1.1.7-4.fc16.x86_64 (Fedora Project) 1320973713
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.x86_64 (Fedora Project) 1321012215
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320973438
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320975479

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=2
:HOSTNAME=Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=75c711c7fe8d6acf19cf76960000002c-1321319475.49373-690908864
:SGE_CELL=default
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-a29ZBc
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/mark
:IMSETTINGS_MODULE=none
:USER=mark
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=mark
:MAIL=/var/spool/mail/mark
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/mark/.local/bin:/home/mark/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/mark
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1556
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/mark
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=mark
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FA0VKHvuPH,guid=b86d41e822a44d2849a7c6af00000044
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mark
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:XAUTHORITY=/var/run/gdm/auth-for-mark-ScvyTu/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1560,unix/unix:/tmp/.ICE-unix/1560
:GPG_AGENT_INFO=/tmp/keyring-a29ZBc/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-a29ZBc/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-wallpapoz.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3259

event_log:
:2011-11-14-20:19:19> Analyzing coredump 'coredump'
:2011-11-14-20:19:24  Coredump references 117 debuginfo files, 40 of them are not installed
:2011-11-14-20:19:24  Setting up yum repositories
:2011-11-14-20:19:32  Looking for needed packages in repositories
:2011-11-14-20:20:04  Packages to download: 14
:2011-11-14-20:20:15  Downloading (1 of 14) ORBit2-debuginfo-2.14.19-2.fc15.x86_64.rpm: 100%
:2011-11-14-20:20:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/ORBit2-debuginfo-2.14.19-2.fc15.x86_64.rpm
:2011-11-14-20:20:15  Caching files from unpacked.cpio made from ORBit2-debuginfo-2.14.19-2.fc15.x86_64.rpm
:2011-11-14-20:20:20  Downloading (2 of 14) python-debuginfo-2.7.2-5.2.fc16.x86_64.rpm:  45%
:2011-11-14-20:20:26  Downloading (2 of 14) python-debuginfo-2.7.2-5.2.fc16.x86_64.rpm:  91%
:2011-11-14-20:20:27  Downloading (2 of 14) python-debuginfo-2.7.2-5.2.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/python-debuginfo-2.7.2-5.2.fc16.x86_64.rpm
:2011-11-14-20:20:28  Caching files from unpacked.cpio made from python-debuginfo-2.7.2-5.2.fc16.x86_64.rpm
:2011-11-14-20:20:29  Downloading (3 of 14) libjpeg-turbo-debuginfo-1.1.1-2.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/libjpeg-turbo-debuginfo-1.1.1-2.fc16.x86_64.rpm
:2011-11-14-20:20:29  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-2.fc16.x86_64.rpm
:2011-11-14-20:20:30  Downloading (4 of 14) popt-debuginfo-1.13-9.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/popt-debuginfo-1.13-9.fc16.x86_64.rpm
:2011-11-14-20:20:30  Caching files from unpacked.cpio made from popt-debuginfo-1.13-9.fc16.x86_64.rpm
:2011-11-14-20:20:31  Downloading (5 of 14) zlib-debuginfo-1.2.5-5.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/zlib-debuginfo-1.2.5-5.fc16.x86_64.rpm
:2011-11-14-20:20:31  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-5.fc16.x86_64.rpm
:2011-11-14-20:20:32  Downloading (6 of 14) libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm: 100%
:2011-11-14-20:20:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm
:2011-11-14-20:20:32  Caching files from unpacked.cpio made from libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm
:2011-11-14-20:20:35  Downloading (7 of 14) pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm: 100%
:2011-11-14-20:20:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm
:2011-11-14-20:20:35  Caching files from unpacked.cpio made from pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm
:2011-11-14-20:20:37  Downloading (8 of 14) gnome-python2-debuginfo-2.28.1-5.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/gnome-python2-debuginfo-2.28.1-5.fc16.x86_64.rpm
:2011-11-14-20:20:37  Caching files from unpacked.cpio made from gnome-python2-debuginfo-2.28.1-5.fc16.x86_64.rpm
:2011-11-14-20:20:38  Downloading (9 of 14) libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm: 100%
:2011-11-14-20:20:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-11-14-20:20:38  Caching files from unpacked.cpio made from libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-11-14-20:20:39  Downloading (10 of 14) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-11-14-20:20:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-11-14-20:20:39  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-11-14-20:20:40  Downloading (11 of 14) python-imaging-debuginfo-1.1.7-4.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/python-imaging-debuginfo-1.1.7-4.fc16.x86_64.rpm
:2011-11-14-20:20:40  Caching files from unpacked.cpio made from python-imaging-debuginfo-1.1.7-4.fc16.x86_64.rpm
:2011-11-14-20:20:41  Downloading (12 of 14) pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm
:2011-11-14-20:20:41  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm
:2011-11-14-20:20:43  Downloading (13 of 14) libbonobo-debuginfo-2.32.1-1.fc16.x86_64.rpm: 100%
:2011-11-14-20:20:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/libbonobo-debuginfo-2.32.1-1.fc16.x86_64.rpm
:2011-11-14-20:20:43  Caching files from unpacked.cpio made from libbonobo-debuginfo-2.32.1-1.fc16.x86_64.rpm
:2011-11-14-20:20:43  Downloading (14 of 14) pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm: 100%
:2011-11-14-20:20:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472/pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm
:2011-11-14-20:20:44  Caching files from unpacked.cpio made from pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm
:2011-11-14-20:20:44  Removing /tmp/abrt-tmp-debuginfo-2011-11-14-20:19:19.3472
:2011-11-14-20:20:44  All 117 debuginfo files are available
:2011-11-14-20:20:44  Generating backtrace
:2011-11-14-20:20:50  Backtrace is generated and saved, 55828 bytes
:2011-11-14-20:21:04> Element 'xsession_errors' saved
:2011-11-14-20:21:04> GConf directory /apps/python does not exist
:2011-11-14-20:21:04* (exited with 1)
:2011-11-14-20:21:05> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1e045ad3-36fd-4791-9a1c-85cb9a6f82e7
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5626.03
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 220 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3704
:System Swap: 5757
:Vendor: ASUSTeK Computer INC.
:System: CM1630 System Version
:Form factor: Desktop
:Kernel: 3.1.0-7.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33673) pci, ahci, STORAGE, M4A785TD Motherboard
:(4130:38409:4163:33672) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38400:4163:33672) pci, None, HOST/PCI, RS780 Host Bridge
:(4163:38402:4163:33672) pci, None, PCI/PCI, RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(4545:1100:4545:1100) pci, None, SIMPLE, LT WinModem
:(4098:17308:4163:33673) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:4163:33673) pci, piix4_smbus, SERIAL, M4A785TD Motherboard
:(4098:17309:4163:33673) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33644) pci, snd_hda_intel, MULTIMEDIA, M4A785TD Motherboard
:(4098:17305:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38422:4163:33672) pci, radeon, VIDEO, 760G [Radeon 3000]
:(4098:38415:4163:33672) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4163:33673) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:33673) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:33673) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-8dfe89bb-d4fb-42b2-9591-309a21a637ac / ext4 4096 4096 18997782 14625494 13660438 4833280 4178477 4178477
:/dev/sda5 /boot ext4 1024 1024 495844 435453 409853 128016 127751 127751
:/dev/mapper/luks-40285298-6749-4bcf-87e9-7a449244f5d9 /home ext4 4096 4096 37006962 35712018 33832159 9404416 9393256 9393256
:/dev/sdg1 WITHHELD fuseblk 512 512 320157695 118773677 118773677 59485142 59419906 59419906
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda3 WITHHELD fuseblk 4096 4096 93583665 58492601 58492601 234396388 234213346 234213346
:

xsession_errors:
:  File "/usr/lib/python2.7/site-packages/Alacarte/MainWindow.py", line 19, in <module>
:*** glibc detected *** python: free(): invalid pointer: 0x00000000014df450 ***
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so(+0x18a35d)[0x7f45be00135d]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalFrameEx+0x50d3)[0x3843adfb13]
:/usr/lib64/libpython2.7.so.1.0(PyEval_EvalCodeEx+0x855)[0x3843ae15a5]
:/usr/lib64/libpython2.7.so.1.0[0x3843a6dc2c]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3843a49193]
:/usr/lib64/libpython2.7.so.1.0[0x3843a57dff]
:/usr/lib64/libpython2.7.so.1.0(PyObject_Call+0x53)[0x3843a49193]
:/usr/lib64/libpython2.7.so.1.0(PyEval_CallObjectWithKeywords+0x47)[0x3843ada457]
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so(+0x19188)[0x7f45be334188]
:00400000-00401000 r-xp 00000000 fd:00 316318                             /usr/bin/python
:00600000-00602000 rw-p 00000000 fd:00 316318                             /usr/bin/python
:3843a00000-3843b71000 r-xp 00000000 fd:00 273318                         /usr/lib64/libpython2.7.so.1.0
:3843b71000-3843d70000 ---p 00171000 fd:00 273318                         /usr/lib64/libpython2.7.so.1.0
:3843d70000-3843dae000 rw-p 00170000 fd:00 273318                         /usr/lib64/libpython2.7.so.1.0
:7f45bb228000-7f45bb232000 r-xp 00000000 fd:00 925134                     /usr/lib64/python2.7/lib-dynload/pyexpat.so
:7f45bb232000-7f45bb432000 ---p 0000a000 fd:00 925134                     /usr/lib64/python2.7/lib-dynload/pyexpat.so
:7f45bb432000-7f45bb434000 rw-p 0000a000 fd:00 925134                     /usr/lib64/python2.7/lib-dynload/pyexpat.so
:7f45bb434000-7f45bb439000 r-xp 00000000 fd:00 925112                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7f45bb439000-7f45bb638000 ---p 00005000 fd:00 925112                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7f45bb638000-7f45bb639000 rw-p 00004000 fd:00 925112                     /usr/lib64/python2.7/lib-dynload/binascii.so
:7f45bb639000-7f45bb63b000 r-xp 00000000 fd:00 925121                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7f45bb63b000-7f45bb83b000 ---p 00002000 fd:00 925121                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7f45bb83b000-7f45bb83d000 rw-p 00002000 fd:00 925121                     /usr/lib64/python2.7/lib-dynload/fcntlmodule.so
:7f45bb83d000-7f45bb841000 r-xp 00000000 fd:00 925137                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7f45bb841000-7f45bba41000 ---p 00004000 fd:00 925137                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7f45bba41000-7f45bba43000 rw-p 00004000 fd:00 925137                     /usr/lib64/python2.7/lib-dynload/selectmodule.so
:7f45bba43000-7f45bba47000 r-xp 00000000 fd:00 925142                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7f45bba47000-7f45bbc46000 ---p 00004000 fd:00 925142                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7f45bbc46000-7f45bbc48000 rw-p 00003000 fd:00 925142                     /usr/lib64/python2.7/lib-dynload/timemodule.so
:7f45bbc48000-7f45bbc52000 r-xp 00000000 fd:00 666055                     /usr/lib64/python2.7/site-packages/gtk-2.0/gnome/_gnome.so
:7f45bbc52000-7f45bbe51000 ---p 0000a000 fd:00 666055                     /usr/lib64/python2.7/site-packages/gtk-2.0/gnome/_gnome.so
:7f45bbe51000-7f45bbe52000 r--p 00009000 fd:00 666055                     /usr/lib64/python2.7/site-packages/gtk-2.0/gnome/_gnome.so
:7f45bbe52000-7f45bbe53000 rw-p 0000a000 fd:00 666055                     /usr/lib64/python2.7/site-packages/gtk-2.0/gnome/_gnome.so
:7f45bbe53000-7f45bbe5b000 r-xp 00000000 fd:00 925110                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7f45bbe5b000-7f45bc05a000 ---p 00008000 fd:00 925110                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7f45bc05a000-7f45bc05d000 rw-p 00007000 fd:00 925110                     /usr/lib64/python2.7/lib-dynload/arraymodule.so
:7f45bc2de000-7f45bc31b000 r-xp 00000000 fd:00 396006                     /usr/lib64/python2.7/site-packages/PIL/_imaging.so
:7f45bc31b000-7f45bc51a000 ---p 0003d000 fd:00 396006                     /usr/lib64/python2.7/site-packages/PIL/_imaging.so
:7f45bc51a000-7f45bc520000 rw-p 0003c000 fd:00 396006                     /usr/lib64/python2.7/site-packages/PIL/_imaging.so
:7f45bc520000-7f45bc53a000 r-xp 00000000 fd:00 925087                     /usr/lib64/python2.7/lib-dynload/_ctypes.so
:7f45bc53a000-7f45bc739000 ---p 0001a000 fd:00 925087                     /usr/lib64/python2.7/lib-dynload/_ctypes.so
:7f45bc739000-7f45bc73e000 rw-p 00019000 fd:00 925087                     /usr/lib64/python2.7/lib-dynload/_ctypes.so
:7f45bc73e000-7f45bc743000 r-xp 00000000 fd:00 666011                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7f45bc743000-7f45bc942000 ---p 00005000 fd:00 666011                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7f45bc942000-7f45bc943000 rw-p 00004000 fd:00 666011                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so
:7f45bd183000-7f45bd187000 r-xp 00000000 fd:00 536471                     /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7f45bd187000-7f45bd387000 ---p 00004000 fd:00 536471                     /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7f45bd387000-7f45bd388000 rw-p 00004000 fd:00 536471                     /usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so
:7f45bd388000-7f45bd3c5000 r-xp 00000000 fd:00 536468                     /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7f45bd3c5000-7f45bd5c4000 ---p 0003d000 fd:00 536468                     /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7f45bd5c4000-7f45bd5cc000 rw-p 0003c000 fd:00 536468                     /usr/lib64/python2.7/site-packages/gtk-2.0/atk.so
:7f45bd5cc000-7f45bd5ee000 r-xp 00000000 fd:00 536470                     /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7f45bd5ee000-7f45bd7ee000 ---p 00022000 fd:00 536470                     /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7f45bd7ee000-7f45bd7f5000 rw-p 00022000 fd:00 536470                     /usr/lib64/python2.7/site-packages/gtk-2.0/pango.so
:7f45bd7f5000-7f45bd7fb000 r-xp 00000000 fd:00 531580                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7f45bd7fb000-7f45bd9fa000 ---p 00006000 fd:00 531580                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7f45bd9fa000-7f45bd9fb000 r--p 00005000 fd:00 531580                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7f45bd9fb000-7f45bd9fc000 rw-p 00006000 fd:00 531580                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so
:7f45bd9fc000-7f45bda4e000 r-xp 00000000 fd:00 531579                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7f45bda4e000-7f45bdc4d000 ---p 00052000 fd:00 531579                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7f45bdc4d000-7f45bdc53000 r--p 00051000 fd:00 531579                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7f45bdc53000-7f45bdc5d000 rw-p 00057000 fd:00 531579                     /usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so
:7f45bdc5e000-7f45bdc73000 r-xp 00000000 fd:00 402414                     /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7f45bdc73000-7f45bde72000 ---p 00015000 fd:00 402414                     /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7f45bde72000-7f45bde77000 rw-p 00014000 fd:00 402414                     /usr/lib64/python2.7/site-packages/cairo/_cairo.so
:7f45bde77000-7f45be0c5000 r-xp 00000000 fd:00 666001                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7f45be0c5000-7f45be2c5000 ---p 0024e000 fd:00 666001                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7f45be2c5000-7f45be31b000 rw-p 0024e000 fd:00 666001                     /usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so
:7f45be31b000-7f45be33b000 r-xp 00000000 fd:00 395905                     /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7f45be33b000-7f45be53a000 ---p 00020000 fd:00 395905                     /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7f45be53a000-7f45be53b000 r--p 0001f000 fd:00 395905                     /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7f45be53b000-7f45be53e000 rw-p 00020000 fd:00 395905                     /usr/lib64/python2.7/site-packages/gobject/_gobject.so
:7f45be53f000-7f45be546000 r-xp 00000000 fd:00 925109                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7f45be546000-7f45be745000 ---p 00007000 fd:00 925109                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7f45be745000-7f45be747000 rw-p 00006000 fd:00 925109                     /usr/lib64/python2.7/lib-dynload/_struct.so
:7f45be747000-7f45be74b000 r-xp 00000000 fd:00 925097                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7f45be74b000-7f45be94b000 ---p 00004000 fd:00 925097                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7f45be94b000-7f45be94c000 rw-p 00004000 fd:00 925097                     /usr/lib64/python2.7/lib-dynload/_localemodule.so
:7f45be94c000-7f45be954000 r-xp 00000000 fd:00 925131                     /usr/lib64/python2.7/lib-dynload/operator.so
:7f45be954000-7f45beb54000 ---p 00008000 fd:00 925131                     /usr/lib64/python2.7/lib-dynload/operator.so
:7f45beb54000-7f45beb56000 rw-p 00008000 fd:00 925131                     /usr/lib64/python2.7/lib-dynload/operator.so
:7f45beb56000-7f45beb5b000 r-xp 00000000 fd:00 925139                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7f45beb5b000-7f45bed5a000 ---p 00005000 fd:00 925139                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7f45bed5a000-7f45bed5c000 rw-p 00004000 fd:00 925139                     /usr/lib64/python2.7/lib-dynload/stropmodule.so
:7f45bed5c000-7f45bed60000 r-xp 00000000 fd:00 270323                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7f45bed60000-7f45bef5f000 ---p 00004000 fd:00 270323                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7f45bef5f000-7f45bef60000 r--p 00003000 fd:00 270323                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7f45bef60000-7f45bef61000 rw-p 00004000 fd:00 270323                     /usr/lib64/libpyglib-2.0-python.so.0.0.0
:7f45bef61000-7f45bef71000 r-xp 00000000 fd:00 395901                     /usr/lib64/python2.7/site-packages/glib/_glib.so
:7f45bef71000-7f45bf170000 ---p 00010000 fd:00 395901                     /usr/lib64/python2.7/site-packages/glib/_glib.so
:7f45bf170000-7f45bf171000 r--p 0000f000 fd:00 395901                     /usr/lib64/python2.7/site-packages/glib/_glib.so
:7f45bf171000-7f45bf174000 rw-p 00010000 fd:00 395901                     /usr/lib64/python2.7/site-packages/glib/_glib.so
:7f45c5597000-7f45c559a000 r-xp 00000000 fd:00 925115                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7f45c559a000-7f45c579a000 ---p 00003000 fd:00 925115                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7f45c579a000-7f45c579c000 rw-p 00003000 fd:00 925115                     /usr/lib64/python2.7/lib-dynload/cStringIO.so
:7f45c59b3000-7f45c59ba000 r-xp 00000000 fd:00 925108                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7f45c59ba000-7f45c5bb9000 ---p 00007000 fd:00 925108                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7f45c5bb9000-7f45c5bbb000 rw-p 00006000 fd:00 925108                     /usr/lib64/python2.7/lib-dynload/_ssl.so
:7f45c5bbb000-7f45c5bbd000 r-xp 00000000 fd:00 925091                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7f45c5bbd000-7f45c5dbd000 ---p 00002000 fd:00 925091                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7f45c5dbd000-7f45c5dbe000 rw-p 00002000 fd:00 925091                     /usr/lib64/python2.7/lib-dynload/_functoolsmodule.so
:7f45c5dbe000-7f45c5dc9000 r-xp 00000000 fd:00 925106                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:7f45c5dc9000-7f45c5fc9000 ---p 0000b000 fd:00 925106                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:7f45c5fc9000-7f45c5fcd000 rw-p 0000b000 fd:00 925106                     /usr/lib64/python2.7/lib-dynload/_socketmodule.so
:(gnome-settings-daemon:1745): updates-plugin-WARNING **: failed to get updates: cannot-get-lock, Yum is locked by another application. The other process has the command line '/usr/bin/python /usr/bin/yum update' (PID 2873)
Comment 1 mdmpsyd@gmail.com 2011-11-14 20:20:10 EST
Created attachment 533659 [details]
File: maps
Comment 2 mdmpsyd@gmail.com 2011-11-14 20:20:12 EST
Created attachment 533660 [details]
File: backtrace
Comment 3 Mamoru TASAKA 2011-11-26 10:43:54 EST

*** This bug has been marked as a duplicate of bug 711541 ***
Comment 4 Mamoru TASAKA 2011-11-26 10:45:07 EST
Oops.... This bug is different.
Comment 5 Mamoru TASAKA 2011-11-26 10:47:31 EST
Double free seems to be happening on gtk2. Once switching.
Comment 6 abrt-bot 2012-03-20 15:43:26 EDT
Backtrace analysis found this bug to be similar to bug #773044, closing as duplicate.

Bugs which were found to be similar to this bug: 
  audacious: bug #723416
  backintime: bug #734973
  clamtk: bug #722643
  file-roller: bug #649206
  gnome-utils: bug #666691
  gtk2: bug #771659
  inkscape: bug #785087
  keepassx: bug #717570
  openoffice.org: bug #664483
  perl-Gtk2: bug #773044
  pitivi: bug #713884
  rhythmbox: bug #675318
  totem: bug #666243
  transmission: bug #711042
  virt-manager: bug #723422
  xfdesktop: bug #660004
  xnoise: bug #789531

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 773044 ***

Note You need to log in before you can comment on or make changes to this bug.